version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: SYUOqbOD/3V0kTGXSY3xZ1bbUiD4VUb9l6j2VJ09cMWZF+iI+0yIcqd6okb/dM9q52wfoOsuTr+XVfWvqdVOSw==
    size: 124136395
    blockMapSize: 130015
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: SYUOqbOD/3V0kTGXSY3xZ1bbUiD4VUb9l6j2VJ09cMWZF+iI+0yIcqd6okb/dM9q52wfoOsuTr+XVfWvqdVOSw==
releaseDate: '2024-03-18T03:28:04.611Z'
